GET MobextAPI/GetAdNetworks?Filter={Filter}&AdNetworkId={AdNetworkId}

Get All the Adnetwork of speciality, or specified one by id

Request Information

URI Parameters

NameDescriptionTypeAdditional information
Filter

filter the name of Ad network

string

Default value is

AdNetworkId

Specific regie(= adnetwork) id (0 for all)

integer

Default value is 0

Body Parameters

None.

Response Information

Resource Description

WebAPIBaseTemplate.Models.jRetourBase
NameDescriptionTypeAdditional information
returnCode

return code

string

None.

returnLibelle

return libelle

string

None.

returnData

return data

Object

None.

sessionData

session data

string

None.

Response Formats

application/json, text/json

Sample:
{
  "returnCode": "0000",
  "returnLibelle": "The operation ends with success",
  "returnData": null,
  "sessionData": ""
}